version: 1.0
artifacts:
  -
    description: Collect network preferences.
    supported_os: [macos]
    collector: command
    command: plutil -p /Library/Preferences/SystemConfiguration/preferences.plist
    output_file: plutil_-p_library-preferences-systemconfiguration-preferences.plist.txt